body { margin: 0px; padding: 0px; background-color: #99cccc;}
#reklama {position:relative; width: 96%; height:60px; right:2%; left:2%; top:2px; background-color:#99cccc;}
#hlavicka {position:relative; width: 96%; height:129px; right:2%; left:2%; top:5px; background-color:#99cccc;padding-left:10px; padding-right:5px; padding-bottom:5px; padding-top:5px;}
#pravo {position:absolute; width: 96%; height:24px; right:2%; left:2%; top:237px; background-color:#0080f0;padding-left:10px; padding-right:5px; padding-bottom:5px; padding-top:5px;}
#menu {position:absolute; width: 20%; height:auto; top:267px; left:2%; background-color:#0080f0; padding-left:0px; padding-bottom:5px; padding-top:5px;}
#menu2 {position:absolute; width: 22%; height:auto; top:267px; right:2%; background-color:#0080f0; padding-left:0px; padding-bottom:5px; padding-top:5px;}
#main {position:absolute; width: 52%; height:auto; top:267px; left:23%; right:76%; border:2px solid #c0c0c0; background-color:#FFFFFF; padding-left:10px; padding-right:5px; padding-bottom:5px;}
@media print {                                                                                                
body {background-color: #FFFFFF;}
#reklama {display: none;}                                                            
#menu {display: none;}
#menu2 {display: none;}
#pravo {display: none;}
#main {font-size: 12px; border:0; margin:0; width:100%; top:170px; left:5px;}
}
H3 {COLOR: black; FONT-FAMILY: Verdana CE, Verdana, sans-serif; FONT-STYLE: italic;}
A {FONT-FAMILY: Verdana CE, Verdana, sans-serif;COLOR: #66ff33; FONT-WEIGHT: bold; FONT-SIZE: 10pt;}
P {FONT-FAMILY: Verdana CE, Verdana, sans-serif;FONT-SIZE: 10pt;}
LI {font-family: Verdana CE, Verdana, sans-serif; font-size: 12px; color: black}
H4 {COLOR: #ff0000; FONT-FAMILY: Verdana CE, Verdana, sans-serif; FONT-STYLE: italic; TEXT-DECORATION: underline}
H5 {FONT-FAMILY: Verdana CE, Verdana, sans-serif;FONT-SIZE: 10pt; FONT-WEIGHT: bold}
SMALL {FONT-FAMILY:Verdana CE, Verdana, sans-serif}
.vystraha {COLOR: #ff0000; FONT-FAMILY: Verdana CE, Verdana, sans-serif}
.tisknadpis {COLOR: #6699ff; FONT-FAMILY: Verdana CE, Verdana, sans-serif; FONT-STYLE: italic; FONT-WEIGHT: bold; TEXT-DECORATION: underline}
.texttab {COLOR: #990000; FONT-FAMILY: Verdana CE, Verdana, sans-serif; FONT-SIZE: 8pt; FONT-STYLE: normal;}
.ttn {COLOR: #ff3300; FONT-FAMILY: Arial, Verdana, Helvetica, Helv; FONT-SIZE: 10pt; FONT-STYLE: normal; TEXT-ALIGN: center;FONT-WEIGHT: bold; }
.tabnadpis {COLOR:#ffffff; FONT-FAMILY: Verdana CE, Verdana, sans-serif; FONT-SIZE: 12pt; FONT-STYLE: normal; TEXT-ALIGN: center; TEXT-DECORATION: underline}
.odjezdy {COLOR: #ffffff; FONT-FAMILY: Trebuchet MS, Verdana, sans-serif; FONT-SIZE: 8pt; FONT-STYLE: normal; TEXT-ALIGN: center}
.pravo {font-family: Verdana CE, Verdana, sans-serifa;font-weight: bold;font-size: 8pt;color:#0080f8;letter-spacing:1.5m;text-align: center;}
.popisek {font-family: Verdana CE, Verdana, sans-serif;font-style: italic;font-size: 8pt;color: black;text-align: center;}
a.lista {FONT-FAMILY: Verdana CE, Verdana, sans-serif;COLOR: #ffffff; FONT-WEIGHT: bold; FONT-SIZE: 8pt;}
.textmenu {FONT-FAMILY: Verdana CE, Verdana, sans-serif;COLOR: #ffffff; FONT-WEIGHT: bold; FONT-SIZE: 8pt;}
.tlacitko {FONT-FAMILY: Verdana CE, Verdana, sans-serif; FONT-WEIGHT: bold; FONT-SIZE: 8pt;}
.textdiskuzecelo {font-family:Verdana CE, Verdana, sans-serif; font-size:11px; color:#ffffff;}
.textdiskuzemail {font-family:Verdana CE, Verdana, sans-serif; font-size:11px; color:#ffff00;TEXT-DECORATION: underline;}
.textdiskuze {font-family:Verdana CE, Verdana, sans-serif; font-size:11px; color:#000000;}
